6.0.0-git
2021-01-24

[#12163] Printing layout for calendars are not usable
Summary Printing layout for calendars are not usable
Queue Kronolith
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester chodek (at) chodek (dot) com
Created 2013-04-06 (2850 days ago)
Due
Updated 2013-04-09 (2847 days ago)
Assigned
Resolved 2013-04-09 (2847 days ago)
Milestone
Patch No

History
2013-04-09 13:32:04 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2013-04-09 13:31:19 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit 2bce5507163d943fad2be2304f35b8148a1f1a19
Author: Jan Schneider <jan@horde.org>
Date:   Tue Apr 9 15:23:24 2013 +0200

     [jan] Hide navigation elements from print layout (Bug #12163).

     Conflicts:
             horde/docs/CHANGES
             horde/package.xml

  horde/docs/CHANGES              |    1 +
  horde/package.xml               |    1 +
  horde/themes/default/screen.css |   11 ++++++++++-
  3 files changed, 12 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/2bce5507163d943fad2be2304f35b8148a1f1a19
2013-04-09 13:31:07 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_0):

commit 1ff110c5c6c0c1d0121d9fcb40b6b3fc732d2533
Author: Jan Schneider <jan@horde.org>
Date:   Tue Apr 9 15:23:24 2013 +0200

     [jan] Hide navigation elements from print layout (Bug #12163).

  horde/docs/CHANGES              |    1 +
  horde/package.xml               |    2 ++
  horde/themes/default/screen.css |   11 ++++++++++-
  3 files changed, 13 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/1ff110c5c6c0c1d0121d9fcb40b6b3fc732d2533
2013-04-08 19:17:54 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #3 Reply to this comment
Decent calendar printing would be very useful.
+ 1
2013-04-08 16:25:19 guenter (at) zamia (dot) org Comment #2 Reply to this comment
Decent calendar printing would be very useful.
2013-04-06 02:34:40 chodek (at) chodek (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Printing layout for calendars are not usable
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
I was trying to print the calendars from Kronolith however the printable
version is not usable. It looks that there is menu on the top menu and left
calendars menu visible. I would assume that those pieces should not be
visible at all. I'm using Horde5 5.0.5-git. The printing results differs
depending on dynamic/static view. This feature works fine in Horde4.

Saved Queries